package org.jcon.ui.menu;

public interface MenuItemListListener {

/**
 * The interface for MenuItemListEvent listeners.
 *
 * @author Jack Harich
 */


public void menuItemListChanged(MenuItemListEvent evt);


} // End interface


/**

//---------- MenuItemListListener Implementation ---------
public void menuItemListChanged(MenuItemListEvent evt) {

}

*/
